@import url(http://fonts.googleapis.com/css?family=Source+Sans Pro:200,300,400,700);

html {
height:100%;
}

*,:after,:before {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

.clearfix:before,.clearfix:after {
content:" ";
display:table;
}

.clearfix:after {
clear:both;
}

.clearfix {
zoom:1;
}

body {
font-family:Source Sans Pro, Calibri, Arial, sans-serif;
background:#f2f2f2;
font-weight:300;
font-size:15px;
color:#000;
overflow:scroll;
overflow-x:hidden;
}

a {
color:#555;
text-decoration:none;
}

.container {
width:100%;
position:relative;
}

.container > header {
width:90%;
max-width:1240px;
position:relative;
text-align:center;
margin:0 auto;
padding:60px 30px 50px;
}

.container > header h1 {
font-size:34px;
line-height:38px;
font-weight:700;
color:#000;
margin:0 auto;
}

.container > header h1 span {
display:block;
font-size:20px;
font-weight:300;
}

.main > p {
text-align:center;
padding:50px 20px;
}

.codrops-top {
line-height:24px;
font-size:11px;
background:rgba(255,255,255,0.5);
text-transform:uppercase;
z-index:9999;
position:relative;
box-shadow:1px 0 2px rgba(0,0,0,0.2);
}

.codrops-top a {
letter-spacing:1px;
color:#000;
display:inline-block;
padding:0 10px;
}

.codrops-top a:hover {
background:rgba(255,255,255,0.8);
color:#000;
}

.codrops-top span.right {
float:right;
}

.codrops-top span.right a {
float:left;
display:block;
}